XINVADERS3D(6)

NAME
xinvaders3d - X Invaders 3D

SYNOPSIS
xinvaders3d

DESCRIPTION
XInvaders3D is a 3D vector-based space invaders clone for the X Window System.

You are a lone star fighter facing endless waves of space aliens. Your sole objective is to shoot down as many aliens as you can. All objects are represented with 3D vector graphics, allowing the aliens to grow in size as they move closer to you.

KEYS

SPACE
    Fire Missile

Left Arrow
    move left

Right Arrow
    move right

Up Arrow
    move up

Down Arrow
    move down

q   Reset game

f   Show frame-rate

p   Pause game

ESC Terminate Program

PLAYING THE GAME
Clear all the aliens in each level. Background UFO which comes out of Jump-gates which appear to the left yields bonus points if hit. A new life will be added every 7500 points.
From bottom to top:
Row 0 aliens yield 10  pts
Row 1 aliens yield 50  pts
Row 2 aliens yield 100 pts
Row 3 aliens yield 150 pts
Row 4 aliens yield 200 pts

UFO yields 500 pts
Game is over either if the player has lost all its lives or if the alien formation reaches the players position.

TWO PLAYER MODE
Two players can also play at the same time. It is advised you should have a second keyboard for the second player.

KEYS

a   Fire Missile

i   move up

j   move left

k   move right

m   move down

1   One Player Lone Defender mode

2   Two Player mode, split horizontal screen

3   Two Player mode, split vertical screen

OPTIONS
xinvaders3d takes no command-line options.

AUTHORS
XInvaders3D was created (C)2000 by Don Llopis <del23@users.sourceforge.net>, with inspiration from Bill Kendrick: who wrote ICBM3d http://www.newbreedsoftware.com, Yuusuke Hashimoto: who wrote XSoldier http://www.surfline.ne.jp/hachi/xsoldier.html, and James Eibisch: who wrote a Space Invaders clone in quick-basic http://www.revolver.demon.co.uk/coding/index.html

Also thanks to Thomas Boutell for contributing the Windows Port of XInvaders, and misc code fixes. Sam Bushell for the ZONE_HEIGHT bug fix. Andreas Jeitler for creating the RPM package. Chris Butler for creating the DEB package. Peter da Silva for the FreeBSD fix. Bill Kendrick for the Window Manager fix.

This manual page was written by Chris Butler <chrisb@sandy.force9.co.uk>, for the Debian GNU/Linux system, 2000feb06 (but may be used by others) and adapted for Xinvaders3D, 2023feb23

Collected several bugfixes from various sources plus, found and fixed a few bugs, and also added a couple more improvements, and Duel mode (see Changelog for list) by Jose Da Silva, https://github.com/JoesCat/xinvaders3d